﻿@font-face {
    font-family: 'idolwildregular';
    src: url('fonts/idolwild/idolwild-webfont.eot');
    src: url('fonts/idolwild/idolwild-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/idolwild/idolwild-webfont.woff2') format('woff2'),
         url('fonts/idolwild/idolwild-webfont.woff') format('woff'),
         url('fonts/idolwild/idolwild-webfont.ttf') format('truetype'),
         url('fonts/idolwild/idolwild-webfont.svg#idolwildregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: "idolwildregular";
    text-align: center;
    display: table;
    padding: 40px 0 0 0;
    margin: 0 auto;
}

div.api_logo {
    display: block;
    background: url('images/educa_api_icon.png') no-repeat center;
    width: 225px;
    height: 133px;
}

h1.title {
    color: #167496;
}
